WordPress开发者和主题制作者的搜索引擎



allow_dev_auto_core_updates ›

Since3.7.0
已弃用n/a
apply_filters( 'allow_dev_auto_core_updates', $upgrade_dev )
参数:
  • (bool) $upgrade_dev Whether to enable automatic updates for development versions.
    Required: Yes
定义在:
文档:

Filters whether to enable automatic core updates for development versions.





源码

if ( ! apply_filters( 'allow_dev_auto_core_updates', $upgrade_dev ) ) {